.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.720000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-3.320000px;}
.ws8{word-spacing:-2.880000px;}
.ws9{word-spacing:-2.440000px;}
.ws16{word-spacing:-2.000000px;}
.ws17{word-spacing:-1.760000px;}
.wsd{word-spacing:-1.480000px;}
.ws13{word-spacing:-1.360000px;}
.ws6{word-spacing:-1.040000px;}
.wsa{word-spacing:-1.000000px;}
.ws14{word-spacing:-0.800000px;}
.wsb{word-spacing:-0.160000px;}
.ws0{word-spacing:0.000000px;}
.ws15{word-spacing:0.080000px;}
.ws7{word-spacing:0.560000px;}
.ws2{word-spacing:0.600000px;}
.ws10{word-spacing:0.720000px;}
.wsf{word-spacing:0.760000px;}
.ws5{word-spacing:0.800000px;}
.ws4{word-spacing:1.800000px;}
.wsc{word-spacing:2.320000px;}
.ws1{word-spacing:3.200000px;}
.wse{word-spacing:3.400000px;}
.ws3{word-spacing:3.560000px;}
.ws12{word-spacing:8.440000px;}
._5{margin-left:-10.000000px;}
._6{margin-left:-7.560000px;}
._3{margin-left:-4.760000px;}
._1{margin-left:-2.800000px;}
._0{margin-left:-1.008000px;}
._7{width:1.440000px;}
._10{width:2.448000px;}
._11{width:8.040000px;}
._2{width:12.000000px;}
._4{width:28.040000px;}
._8{width:86.720000px;}
._9{width:100.960000px;}
._a{width:145.560000px;}
._b{width:208.720000px;}
._e{width:213.200000px;}
._c{width:226.720000px;}
._d{width:232.240000px;}
._f{width:236.720000px;}
.fc1{color:rgb(210,35,42);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y53{bottom:51.992654px;}
.y52{bottom:70.737752px;}
.y25{bottom:84.790327px;}
.y51{bottom:89.482850px;}
.y24{bottom:103.535425px;}
.y50{bottom:108.227948px;}
.y23{bottom:122.280523px;}
.y4f{bottom:126.973046px;}
.y4e{bottom:145.718144px;}
.y22{bottom:159.770719px;}
.y21{bottom:178.515817px;}
.y4d{bottom:183.208340px;}
.y4c{bottom:201.953438px;}
.y0{bottom:215.568627px;}
.y4b{bottom:220.698536px;}
.y4a{bottom:239.443634px;}
.y49{bottom:258.188732px;}
.y48{bottom:276.933830px;}
.y47{bottom:295.678928px;}
.y1e{bottom:315.601375px;}
.y20{bottom:316.782316px;}
.y1d{bottom:332.471963px;}
.y26{bottom:332.725490px;}
.y1f{bottom:333.652904px;}
.y1c{bottom:365.763725px;}
.y1b{bottom:403.253922px;}
.y1a{bottom:421.999020px;}
.y46{bottom:434.205203px;}
.y45{bottom:452.950301px;}
.y19{bottom:459.489216px;}
.y18{bottom:478.234314px;}
.y44{bottom:486.192076px;}
.y17{bottom:496.979412px;}
.y16{bottom:515.724510px;}
.y43{bottom:523.686490px;}
.y15{bottom:534.469608px;}
.y3f{bottom:535.948908px;}
.y42{bottom:542.431588px;}
.y14{bottom:553.214706px;}
.y3e{bottom:554.694007px;}
.y41{bottom:570.549235px;}
.y13{bottom:571.959804px;}
.y40{bottom:589.294333px;}
.y12{bottom:590.704902px;}
.y11{bottom:609.450000px;}
.y10{bottom:628.195098px;}
.y3d{bottom:628.240555px;}
.y3c{bottom:666.511797px;}
.yf{bottom:673.183333px;}
.y3b{bottom:689.833823px;}
.ye{bottom:691.928431px;}
.y3a{bottom:708.578921px;}
.yd{bottom:710.673529px;}
.yc{bottom:729.418627px;}
.y39{bottom:731.900947px;}
.y38{bottom:755.222973px;}
.yb{bottom:766.908824px;}
.y37{bottom:781.466110px;}
.ya{bottom:785.653922px;}
.y9{bottom:804.399020px;}
.y36{bottom:804.788137px;}
.y8{bottom:823.144118px;}
.y7{bottom:841.889216px;}
.y35{bottom:847.390277px;}
.y6{bottom:879.379412px;}
.y34{bottom:884.880473px;}
.y5{bottom:898.124510px;}
.y33{bottom:903.625571px;}
.y32{bottom:922.370669px;}
.y4{bottom:935.614706px;}
.y3{bottom:954.359804px;}
.y31{bottom:959.860865px;}
.y30{bottom:978.605963px;}
.y2f{bottom:997.351061px;}
.y2{bottom:1010.595098px;}
.y2e{bottom:1016.096159px;}
.y1{bottom:1029.340196px;}
.y2d{bottom:1034.841258px;}
.y2c{bottom:1053.586356px;}
.y2b{bottom:1072.331454px;}
.y2a{bottom:1091.076552px;}
.y29{bottom:1128.566748px;}
.y28{bottom:1147.311846px;}
.y27{bottom:1166.056944px;}
.h5{height:26.208984px;}
.h7{height:27.109375px;}
.h9{height:27.773437px;}
.h3{height:27.792969px;}
.h8{height:29.121094px;}
.h4{height:32.531250px;}
.h2{height:37.953125px;}
.h6{height:489.715686px;}
.h1{height:965.372549px;}
.h0{height:1237.176471px;}
.w1{width:345.222222px;}
.w2{width:828.689542px;}
.w0{width:956.000000px;}
.x3{left:56.234044px;}
.x4{left:70.292868px;}
.x5{left:84.351692px;}
.xb{left:91.531064px;}
.x6{left:113.798991px;}
.xd{left:137.647754px;}
.x7{left:140.370167px;}
.x1{left:269.499680px;}
.x8{left:271.343105px;}
.x0{left:301.483660px;}
.xc{left:305.412633px;}
.x10{left:315.960343px;}
.x9{left:420.296340px;}
.x2{left:431.354698px;}
.x11{left:482.729232px;}
.xa{left:540.105634px;}
.xe{left:709.873114px;}
.xf{left:711.435205px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.614561pt;}
.ls0{letter-spacing:0.000000pt;}
.ws11{word-spacing:-2.833808pt;}
.ws8{word-spacing:-2.458243pt;}
.ws9{word-spacing:-2.082678pt;}
.ws16{word-spacing:-1.707113pt;}
.ws17{word-spacing:-1.502259pt;}
.wsd{word-spacing:-1.263264pt;}
.ws13{word-spacing:-1.160837pt;}
.ws6{word-spacing:-0.887699pt;}
.wsa{word-spacing:-0.853556pt;}
.ws14{word-spacing:-0.682845pt;}
.wsb{word-spacing:-0.136569pt;}
.ws0{word-spacing:0.000000pt;}
.ws15{word-spacing:0.068285pt;}
.ws7{word-spacing:0.477992pt;}
.ws2{word-spacing:0.512134pt;}
.ws10{word-spacing:0.614561pt;}
.wsf{word-spacing:0.648703pt;}
.ws5{word-spacing:0.682845pt;}
.ws4{word-spacing:1.536402pt;}
.wsc{word-spacing:1.980251pt;}
.ws1{word-spacing:2.731381pt;}
.wse{word-spacing:2.902092pt;}
.ws3{word-spacing:3.038661pt;}
.ws12{word-spacing:7.204017pt;}
._5{margin-left:-8.535565pt;}
._6{margin-left:-6.452887pt;}
._3{margin-left:-4.062929pt;}
._1{margin-left:-2.389958pt;}
._0{margin-left:-0.860385pt;}
._7{width:1.229121pt;}
._10{width:2.089506pt;}
._11{width:6.862594pt;}
._2{width:10.242678pt;}
._4{width:23.933724pt;}
._8{width:74.020418pt;}
._9{width:86.175063pt;}
._a{width:124.243682pt;}
._b{width:178.154310pt;}
._e{width:181.978243pt;}
._c{width:193.518326pt;}
._d{width:198.229958pt;}
._f{width:202.053891pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y53{bottom:44.378667pt;}
.y52{bottom:60.378667pt;}
.y25{bottom:72.373333pt;}
.y51{bottom:76.378667pt;}
.y24{bottom:88.373333pt;}
.y50{bottom:92.378667pt;}
.y23{bottom:104.373333pt;}
.y4f{bottom:108.378667pt;}
.y4e{bottom:124.378667pt;}
.y22{bottom:136.373333pt;}
.y21{bottom:152.373333pt;}
.y4d{bottom:156.378667pt;}
.y4c{bottom:172.378667pt;}
.y0{bottom:184.000000pt;}
.y4b{bottom:188.378667pt;}
.y4a{bottom:204.378667pt;}
.y49{bottom:220.378667pt;}
.y48{bottom:236.378667pt;}
.y47{bottom:252.378667pt;}
.y1e{bottom:269.383600pt;}
.y20{bottom:270.391600pt;}
.y1d{bottom:283.783600pt;}
.y26{bottom:284.000000pt;}
.y1f{bottom:284.791600pt;}
.y1c{bottom:312.200000pt;}
.y1b{bottom:344.200000pt;}
.y1a{bottom:360.200000pt;}
.y46{bottom:370.618667pt;}
.y45{bottom:386.618667pt;}
.y19{bottom:392.200000pt;}
.y18{bottom:408.200000pt;}
.y44{bottom:414.992400pt;}
.y17{bottom:424.200000pt;}
.y16{bottom:440.200000pt;}
.y43{bottom:446.996000pt;}
.y15{bottom:456.200000pt;}
.y3f{bottom:457.462667pt;}
.y42{bottom:462.996000pt;}
.y14{bottom:472.200000pt;}
.y3e{bottom:473.462667pt;}
.y41{bottom:486.996000pt;}
.y13{bottom:488.200000pt;}
.y40{bottom:502.996000pt;}
.y12{bottom:504.200000pt;}
.y11{bottom:520.200000pt;}
.y10{bottom:536.200000pt;}
.y3d{bottom:536.238800pt;}
.y3c{bottom:568.905467pt;}
.yf{bottom:574.600000pt;}
.y3b{bottom:588.812133pt;}
.ye{bottom:590.600000pt;}
.y3a{bottom:604.812133pt;}
.yd{bottom:606.600000pt;}
.yc{bottom:622.600000pt;}
.y39{bottom:624.718800pt;}
.y38{bottom:644.625467pt;}
.yb{bottom:654.600000pt;}
.y37{bottom:667.025467pt;}
.ya{bottom:670.600000pt;}
.y9{bottom:686.600000pt;}
.y36{bottom:686.932133pt;}
.y8{bottom:702.600000pt;}
.y7{bottom:718.600000pt;}
.y35{bottom:723.295467pt;}
.y6{bottom:750.600000pt;}
.y34{bottom:755.295467pt;}
.y5{bottom:766.600000pt;}
.y33{bottom:771.295467pt;}
.y32{bottom:787.295467pt;}
.y4{bottom:798.600000pt;}
.y3{bottom:814.600000pt;}
.y31{bottom:819.295467pt;}
.y30{bottom:835.295467pt;}
.y2f{bottom:851.295467pt;}
.y2{bottom:862.600000pt;}
.y2e{bottom:867.295467pt;}
.y1{bottom:878.600000pt;}
.y2d{bottom:883.295467pt;}
.y2c{bottom:899.295467pt;}
.y2b{bottom:915.295467pt;}
.y2a{bottom:931.295467pt;}
.y29{bottom:963.295467pt;}
.y28{bottom:979.295467pt;}
.y27{bottom:995.295467pt;}
.h5{height:22.370849pt;}
.h7{height:23.139383pt;}
.h9{height:23.706198pt;}
.h3{height:23.722869pt;}
.h8{height:24.856498pt;}
.h4{height:27.767259pt;}
.h2{height:32.395136pt;}
.h6{height:418.000000pt;}
.h1{height:824.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:294.666667pt;}
.w2{width:707.333333pt;}
.w0{width:816.000000pt;}
.x3{left:47.998933pt;}
.x4{left:59.998933pt;}
.x5{left:71.998933pt;}
.xb{left:78.126933pt;}
.x6{left:97.133867pt;}
.xd{left:117.490133pt;}
.x7{left:119.813867pt;}
.x1{left:230.033200pt;}
.x8{left:231.606667pt;}
.x0{left:257.333333pt;}
.xc{left:260.686933pt;}
.x10{left:269.690000pt;}
.x9{left:358.746667pt;}
.x2{left:368.185600pt;}
.x11{left:412.036667pt;}
.xa{left:461.010667pt;}
.xe{left:605.916800pt;}
.xf{left:607.250133pt;}
}
